.Header-Tel,.H2,.Intro-Title,.H1,.H2-Content
{
	font-family: open-sans-n8, sans-serif;
}

.Copyright,.Sub-Menu1,.Sub-Menu-R-M-A,.Main-Text,.Paragraph-Style,.Number-List
{
	font-family: open-sans-n4, sans-serif;
}

.heading2,.heading1,.heading2_white,.bodytext
{
	font-family: montserrat-n4, sans-serif;
}

.quote-text
{
	font-family: open-sans-n3, sans-serif;
}

.quote-author
{
	font-family: open-sans-n6, sans-serif;
}

.Headline-Text--Left-Aligned
{
	font-family: kreon-n7, serif;
}

.Sub-Text-Panel--Left-Aligned,.Body-Text--Left-Aligned,.Button-Text--Small
{
	font-family: asap-n4, sans-serif;
}

.Bullet-Text
{
	font-family: open-sans-n7, sans-serif;
}

#u6304-4,#u15428-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15434-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15442-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15461-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15458-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15542-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15523-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15514-4
{
	font-family: open-sans-n4, sans-serif;
}

#u16871-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15530-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15537-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15423-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15415-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15409-4
{
	font-family: open-sans-n4, sans-serif;
}

#u19912-4
{
	font-family: open-sans-n4, sans-serif;
}

#u18693-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15470-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15475-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15491-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15497-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15484-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15400-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15395-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17301-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17318-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17311-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17321-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17290-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17295-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5218-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3135-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3154-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3127-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3141-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3120-4
{
	font-family: open-sans-n4, sans-serif;
}


#u4623-2
{
	font-family: open-sans-n8, sans-serif;
}

#u1300-6,#u4623-4,#u4623-6,#u4623-7
{
	font-family: open-sans-n4, sans-serif;
}

